Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://sdk-api.playcamp.io/v1/server/payments/{transactionId} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": 123, "transactionId": "<string>", "userId": "<string>", "productId": "<string>", "productName": "<string>", "amount": 123, "currency": "<string>", "amountUsd": 123, "campaignId": "<string>", "creatorKey": "<string>", "purchasedAt": "2023-11-07T05:31:56Z", "createdAt": "2023-11-07T05:31:56Z" } }
Server API Key (format: {keyId}:{secret})
Success
Show child attributes